- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# fsinfo Struct Reference

## Data Fields
const char * | mntPoint
dev_t | dev
int | rdonly

## Detailed Description

Definition at line 13 of file fs.c.

## Field Documentation

const char* fsinfo::mntPoint

path to mount point.

Definition at line 14 of file fs.c.

Referenced by freeFilesystems().

dev_t fsinfo::dev

devno for mount point.

Definition at line 15 of file fs.c.

int fsinfo::rdonly

is mount point read only?

Definition at line 16 of file fs.c.

The documentation for this struct was generated from the following file:

- lib/fs.c